{% extends 'navbar.html' %}
{% load static %}
{% block content %}

<div style="padding: 0 30%" class="container">
  <div class="row justify-content-md-center">
    <h1 style="text-align: center;" class="light-color-font align-center">Millenio Ramadizsa</h1>
  </div>
  <div class="row justify-content-md-center">
    <img class="img-me rounded-circle border border-dark" src="{% static 'assets/me.jpg' %}" alt="my photo">
  </div>
  <div class="row justify-content-md-center">
    <h1 style="padding-top: 2%; font-family: lato; font-weight: 700;" class="light-color-font position-relative">Hey it's me!</h1>
  </div>
</div>

{% endblock %}
